Github@0.18.3 Package version: 0.18.3 not found

When trying to compile Atom Source code for 1.30.0 I get the following error message:
Installing github@0.18.3 x Package version: 0.18.3 not found